version: 1.52.0
files:
  - url: CDTCloudBlueprint-1.52.0-mac.zip
    sha512: dsneg0ntcm4Cs0NLD+9VxoM7708363MqZxQoudgZDpXPC4cidanLx/kKwOs+E732jY6Bif314VahM7urH3eeWw==
    size: 164420432
  - url: CDTCloudBlueprint.dmg
    sha512: WgVRCn/mUi6nRPpx2OB9emtRv2uFE+s1YuZLW4kDBM91ML1DLKFK8/h1RXkE8OUnmkwkT7pXEZKjJHhbUTYY7A==
    size: 168776003
path: CDTCloudBlueprint-1.52.0-mac.zip
sha512: dsneg0ntcm4Cs0NLD+9VxoM7708363MqZxQoudgZDpXPC4cidanLx/kKwOs+E732jY6Bif314VahM7urH3eeWw==
releaseDate: '2024-11-13T14:40:52.051Z'
